Subject: [Tigers] Ok you gear heads, I know for me I am deeply saddened I posted this on the fox news link today

From: "Dennis Newman" <[email-masked]>
Date: Fri, 11 May 2012 17:05:48 -0600

.         One Last Race
So ol Shel came around turn One
Down shifted in to second gear
Heavy on the throttle drifting slightly
With out a single fear
The track no longer sticky
The line unclear
On to Heavens turn two
All the while looking forward
With a quick glance into the rear view mirror
Smiling while looking behind him
He must have seen the million tears
Of the racers
Of the spectators
All wishing we were all younger
All wishing ol Shel was still here
Always a winner
The checked Flag awaits him
Fellow Friends and Drivers
All smiling will greet him
The track now clear

Dennis
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]